/*
Template: Hallooou HTML5 Responsive template
Author: Mauritius D'Silva <hello@mauritiusdsilva.com>
Theme URI: http://www.mauritiusdsilva.com/themes/Hallooou
Version: 1.0

*/


/*  ----------------------------------------------
            CSS TABLE OF CONTENTS
    ------------------------------------------------- */

/* 1:	Parallax effect on element
/* ---------------------------------------------- */

#parallax-slide,
#products,
#portfolio,
#counter{
	background-attachment: fixed;
}
